/** Stage container **/
.connected-carousels .stage { /* float: left; */ width: 460px; position: relative; margin: 0 auto;}


.connected-carousels .connectedimage { width: 460px; height: 320px; display: inline-block; /* border:3px solid grey;*/ }

    .connected-carousels .connectedimage img { width: 460px; height: 320px; display: inline-block; }

/** Navigation container **/
.connected-carousels .navigation { width: 460px; position: relative; /* float: left; */ /* clear: both; */ margin: 10px auto;}
/** Shared carousel styles **/
.connected-carousels .carousel { overflow: hidden; position: relative; }

    .connected-carousels .carousel ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; background: #bbb183; }

    .connected-carousels .carousel li { float: left; height: 80px; width: 133px; }

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage { height: 320px; }

/** Navigation carousel specific styles **/
.connected-carousels .carousel-navigation { height: 110px; width: 433px; margin: 0px 0px 0px 12px; }

    .connected-carousels .carousel-navigation li { cursor: pointer; margin: 0px 0px 0px 10px; }

        .connected-carousels .carousel-navigation li img { display: block; border: 3px solid darkgrey; height: 80px; width: 133px; }

        .connected-carousels .carousel-navigation li.active img { border: 3px solid #808080; }

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation { display: block; position: absolute; width: 20px; height: 30px; }

.connected-carousels .prev-navigation { left: -6px; top: 25px; text-indent: 0px; z-index: 20; }

.connected-carousels .next-navigation { right: 0px; top: 25px; text-indent: 8px; z-index: 21; }

    .connected-carousels .prev-navigation.inactive,
    .connected-carousels .next-navigation.inactive { opacity: .5; cursor: default; }

#mainWrapper { height: 320px; z-index: 10001; float: left; width: 460px; position: relative; }
 
 
@media (min-width:320px) and (max-width:480px) {
    #mainWrapper { width: 100%; height: 240px; }
    .connected-carousels .stage { width: 300px; }
    .connected-carousels .connectedimage { width: 300px; height: 230px; }
    .connected-carousels .carousel-navigation { width: 92%; }
    .connected-carousels .navigation { width: 300px; }
    .connected-carousels .carousel-stage {height: 230px;}
    .componentWrapper .playerHolder { width: 300px !important;}
 }